Bug 187637 - Port update: ftp/bftpd
Port update: ftp/bftpd
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-16 17:40 UTC by jessefrgsmith
Modified: 2014-06-17 22:20 UTC (History)
2 users (show)

See Also:


Attachments
file.diff (862 bytes, patch)
2014-03-16 17:40 UTC, jessefrgsmith
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jessefrgsmith 2014-03-16 17:40:00 UTC
The attached patch updates the Bftpd port from version 4.0 to the latest upstream release, version 4.2.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-03-16 17:40:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 John Marino freebsd_committer 2014-06-11 19:05:18 UTC
This port has no maintainer.
Comment 3 commit-hook freebsd_committer 2014-06-17 22:17:58 UTC
A commit references this bug:

Author: rakuco
Date: Tue Jun 17 22:17:15 UTC 2014
New revision: 358189
URL: http://svnweb.freebsd.org/changeset/ports/358189

Log:
  Update to 4.2.

  PR:		187637
  Submitted by:	jessefrgsmith@yahoo.ca

Changes:
  head/ftp/bftpd/Makefile
  head/ftp/bftpd/distinfo
Comment 4 Raphael Kubo da Costa freebsd_committer 2014-06-17 22:20:04 UTC
Committed, thanks.